> ## Documentation Index
> Fetch the complete documentation index at: https://docs.trio.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Webhook

> Delete a webhook



## OpenAPI

````yaml api-reference/banking-api/openapi.json DELETE /webhooks/{webhook_id}
openapi: 3.0.0
info:
  title: Banking API
  version: 1.0.0
servers:
  - url: https://api.sandbox.trio.com.br
    variables: {}
  - url: https://api.qa.trio.com.br
    variables: {}
  - url: https://api.trio.com.br
    variables: {}
security: []
tags: []
paths:
  /webhooks/{webhook_id}:
    delete:
      tags:
        - developers
      summary: Delete org webhook
      description: Delete org webhook
      operationId: TrioFoundationWeb.IAM.OrgWebhookController.delete
      parameters:
        - description: Webhook ID
          in: path
          name: webhook_id
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
        - description: Entity ID
          in: query
          name: entity_id
          required: false
          schema:
            $ref: '#/components/schemas/UUID'
      responses:
        '204':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTP204NoContent'
          description: Response
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/JsonErrorResponse'
          description: Unprocessable Entity
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/JsonErrorResponse'
          description: Unprocessable Entity
      callbacks: {}
components:
  schemas:
    UUID:
      description: Unique identifier
      format: uuid
      title: UUID
      type: string
    HTTP204NoContent:
      example: No Content
      format: string
      title: HTTP204NoContent
      type: string
    JsonErrorResponse:
      properties:
        errors:
          items:
            properties:
              detail:
                example: null value where string expected
                type: string
              source:
                properties:
                  pointer:
                    example: /data/attributes/petName
                    type: string
                required:
                  - pointer
                type: object
              title:
                example: Invalid value
                type: string
            required:
              - title
              - source
              - detail
            type: object
          type: array
      required:
        - errors
      title: JsonErrorResponse
      type: object

````